Subject: Health & Beyond Weekly No. 8
From: [email-masked]
To: [email-masked]
Date: Thu, 04 Mar 1999 11:34:49 -0500

Chet Day's 
Health & Beyond Weekly No. 8

March 4-5, 1999

Copyright (c) 1999 by Chet Day. All rights reserved.

----------

I started a new newsletter and sent out the first issue this
past Tuesday. Called "Homeworker's Weekly," this free e-mail
publication will explore ways people can supplement their income
or earn an honest living while working out of their homes. If
you're already a home worker or if you have a desire to be one,
sign up today by sending a note from the address at which you
want to receive the newsletter to [email-masked] 

----------

TABLE OF CONTENTS

1. Ten Weeks to Health & Beyond

2. Featured Recipe

3. Recommended Reading

4. Featured Chuckle

5. Closing Words 

----------

TEN WEEKS TO HEALTH & BEYOND

Take any twenty people and smack them on the head with a
baseball bat, and you'll get pretty much the same reaction. 

Unless they're a lot tougher than I am, each will drop
immediately to the ground like a felled tree.

Take the same twenty people and offer them a natural health
program, however, and you'll probably get twenty different
reactions.

Those who have health challenges and who have despaired of the
medical fraternity's drug, cut, and burn approach may well be
very open to an alternative that involves diet and lifestyle
changes.

Those in middle-age who have a few aches and pains and whose
get up and go has got up and went, in Pete Seeger's memorable
phrase, will probably at least consider some diet and lifestyle
changes.

Those fit as a fiddle, happy as a clam, and not mad as a hatter
will probably say, "I'm feeling  fine, and I don't have any
interest at this time in changing how I eat and live."

I believe and teach that a predominantly uncooked vegan diet
with daily juice, daily exercise, daily Barleygreen, and some
simple lifestyle enhancements is a great place to start for just
about anyone who wants to experience better health. At the same
time, I don't think my approach or any other natural health
program is perfect for everybody all the time.

But building health through personal responsibility and natural
means makes a lot more sense than the alternative.

I mean, seriously, if the guys and gals in white coats are
running you through their expensive tests and telling you if you
don't undergo surgery this week, you'll die, then you're highly
motivated.

When someone's threatening to cut out your spleen or to take a
lung, for example, the alternative idea of giving up meat,
dairy, white flour, sugar, and salt just doesn't seem like that
big of a deal, does it? Especially if doing so will let you keep
a part of your body that the folks with knives would like to
slice right out of you.

But if you're twenty-five years old and you're had a double
cheese, sausage pizza every Friday night since you can remember,
the thought of never visiting Papa John's again in exchange for
a slightly improved level of health may not be all that
attractive.

Well, today I want to offer an alternative approach to the
alternative approach, a modification, if you will, of the basic
Health & Beyond program, which many people just find to be too
much, too drastic, too different from the way they're used to
living.

Before getting into the details of this ten-week curriculum,
however, let me make it abundantly clear that if I faced any
kind of major health challenge, I would get myself on a 100%
vegan diet with daily juicing right now. I wouldn't cheat, I
wouldn't play the edges, and I wouldn't try to have it both ways. 

I would remove meat, dairy, white flour, sugar, and salt from
my diet, and I would do it today. I'd also have up to eight 8-
ounces glasses of carrot and vegetable juice every day, and I'd
have up to six tablespoons of Barleygreen every day. 

I'd get some exercise, and I'd sleep and rest as much as I
possibly could. Regaining my health through natural means would
be my Number One priority. Period.

With that said, however, I'd like to offer a different approach
for those who have either tried the 21-Days to Health & Beyond
program and who didn't do well with it or for those who've never
really tried diet and lifestyle changes for more than a day or
two. 

That's okay. It doesn't matter if you didn't reach previous
goals or if you've never tried a natural health program before.
I don't care about categories and what you've done in the past,
anyway, and you shouldn't either. The only thing that really
counts involves what you're doing right now.

At this moment, however, you can make a decision to spend ten
weeks experimenting with diet and lifestyle changes. 

If you'd like to lose some weight, and if you'd like to
experience the best sleep and energy you've had since you were a
kid, I urge you to take the following simple steps.

First, send an e-mail to [email-masked] to get a free
copy of the Health & Beyond program.

Then sit down and think about meat, dairy products, white flour,
sugar, and salt.

Which of the five of these would you have the least trouble
giving up?

For many, it would be salt.

Okay, now sit down with a sheet of paper, and write down the
following goal: "For the next two weeks, I won't eat anything
with salt in it, and since it's easy to do, I'll also have at
least two teaspoons a day of Barleygreen."

Everything else you'll do as you've always done. But you'll
honestly avoid salt and any food with salt in it for the next
fourteen days.

At the end of that period, you sit down again and write out
your goal for the next two weeks. For example, "For the next two
weeks, I won't eat anything with salt in it, I'll have daily
Barleygreen, and I won't eat anything made with white flour."

At the end of this period, you write, "For the next two weeks,
I won't eat anything with salt in it, I won't eat anything made
with white flour, and I'll not partake of meat or flesh,
including red meat, white meat, fish, fowl, insects, and
anything else that was born with a face on it. I'll continue to
have Barleygreen each day."

I think you see the general idea, so I won't detail the last
two sets of goal where you'll give up dairy and sugar. 

The point lies with the fact that you ease yourself into the
Health & Beyond Living to the Max program. You do it over a
period of ten weeks. By taking this much time, most people won't
have detox symptoms, and the mental barriers associated with
giving up certain favorite foods all at once are a lot easier to
overcome.

This ten-week approach also offers an excellent way for those
of you who cook for loved ones who would rather go to the prom
with Saddam Hussein than give up meat, dairy, sugar, white
flour, and salt. 

You see, most people most of the time shovel food in so fast
and in such that they're not all that conscious of what they're
eating. So you can pull some of the big bad five foods out of
their diet and thus sneak them into better health without them
even realizing it until they're probably halfway through the
program.

And once you're off the five big bad foods, if you add daily
vegetable juice, you'll notice even more improvements. Then
throw in a little exercise, and, kaboom, you won't believe how
much better you feel!

If you've been hesitating to make diet and lifestyle changes,
please give serious consideration to trying this ten-week
approach. 

It's worked for many people to whom I've suggested it in e-
mail, and I bet it'd work for you or for a loved one too.

----------

TODAY'S RECIPE

(Courtesy of Nomi Shannon, The Raw Gourmet)

SUNFLOWER COOKIES
1 cup sunflower seeds, ground
1/4 cup pine nuts, ground
1 pinch sea salt
6-8 dates, pitted and chopped
1-2 tablespoons orange or apple juice

These cookies are sure to make a big hit with cookie lovers of
all ages. Use a clean electric coffee grinder to grind up the
sunflower seeds and pine nuts. In a food processor, process the
sunflower meal, pine nut meal, and salt; add six dates, one at a
time. When the mixture forms a ball, taste it for sweetness; add
additional dates if necessary. When the dough is sweet enough,
add the juice gradually until the mixture forms a thick dough.
Roll the dough out thinly between two pieces of waxed paper. Cut
into desired shapes. The cookies may be dehydrated for 8-12
hours, then frozen, or simply eaten as it.

Variation: use two tablespoons of maple sprinkles instead of
the dates. Roll the dough into small balls and dehydrate or
freeze.

----------

RECOMMENDED READING

I've added some exciting new information to Health & Beyond
Online that I know you'll find worthwhile reading:

MY BOUT WITH THE "BIG C"
Irene King shares her fascinating experience with Level III
breast cancer and how she used natural methods to dissolve a
lemon-sized tumor, much to the amazement of her doctors. 

http://chetday.com/irenestory.html

----------

TOP TWENTY SUPER FOODS AND SUPPLEMENTS FOR GREAT HEALTH
An MIT graduate shares what he's learned about natural foods
and the role they play in helping him regain his health. Put
Robert Calvert's advice to work and discard your dis-ease(s) too.

http://chetday.com/toptwenty.html

----------

SOME NEW HEALTH AIDS
I've been experimenting the past couple of months and have
added two new products to the list of health aids that I
recommend for those who can't eat and live as they should all
the time. Check out the new information on Torreon, a terrific
multivitamin, and Caucasicum, an excellent probiotic.

http://chetday.com/healthaids.html

----------

AT 86, I FEEL MORE LIKE 40
Bob King tells how he's using a natural diet and lifestyle to
be fit and happy as he heads for his 90th year. Learn what Bob's
doing so you too can enjoy health in your eighth and ninth
decades.

http://chetday.com/bobking.html

----------

LINKS TO SUPPLIERS OF ORGANIC FOODS
It's not always easy to find a source of organic grains,
produce, or seeds. Well, look no further. This list will surely
turn up a good source for whatever you're shopping for.

http://chetday.com/organiclinks.html

----------

HOW TO GROW WHEATGRASS
Some readers have asked how to grow Ann Wigmore's famous
wheatgrass. In this article, you'll learn exactly what you have
to do to grow it and juice it at home.

http://chetday.com/wheatgrass.html

----------

SIX GREAT LESSONS
In this inspiring article, Bill LaRiviere shares with us some
really nice examples of the important things life teaches us.
Health isn't just food and exercise -- it also involves
emotional poise and treating others as we'd like to be treated.

http://chetday.com/sixlessons.html

----------

FEATURED CHUCKLE
(Courtesy of Colonel Lyle M. Webster)

Natural Laws

The Law of Volunteering
If you dance with a grizzly bear, you had better let him lead.

The Law of Avoiding Oversell
When putting cheese in a mousetrap, always leave room for the
mouse.

The Law of Common Sense
Never accept a drink from a urologist.

The Law of Self Sacrifice
When you starve with a tiger, the tiger starves last.

----------

CHET'S CLOSING WORDS

Well, that's it for this issue. Next week we'll examine a
subject of interest to most of us... and that's the so-called
neurological problems that so many of our children seem to be
plagued with these days.

Yes, I'm going to take a close look at ADD and ADHD and Ritalin
and what I think is really going on with our kids and what we
can do to help them without relying on poisonous drugs with
terrible side effects.

Until next Friday, treat everyone the same way you like to be
treated. If we all followed this simple rule, what a wonderful
world we'd have.

Chet

Chet Day
Editor, H&B Weekly
[email-masked]

P.S. If you're not using Barleygreen and/or Herbal Fiberblend
in your daily, you should give them a try. Send a note to
[email-masked] for details on Barleygreen and a note to
[email-masked] for details on Fiberblend.

----------

To cancel your subscription to this letter, send an e-mail to
[email-masked]

----------

I provide the material in this file for informational purposes
only. I do not prescribe and I do not diagnose. If you use the
information in this file without the approval of a health
professional, you prescribe for yourself, which remains your
constitutional right, but the author assumes no responsibility.

----------